﻿body {
    background-color:#1f1f1f;
    color:#efefef;
    margin:0px;
    font-family:Verdana;
    font-size:11pt;
    min-width:1350px;
}

a {
	color: rgb(150, 150, 150);
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

a:hover 
{
	color: rgb(222, 33, 33);
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;	
	text-decoration:none;
}

h1 
{
	color: rgb(199, 199, 199);
	font-family:Verdana;
	font-size:20pt;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;	
    padding-bottom:20px;
}

h2 
{
	color: rgb(199, 199, 199);
	font-family:Verdana;
	font-size:14pt;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;	
}

img 
{
	border:none;
}

ol {list-style-type: none;}
ol li:before {content: "(" counter(section, lower-alpha) ") ";}
ol li { counter-increment: section; text-indent:-28px; line-height:1.4;}

.ThemeImg {
    cursor:pointer;
    opacity:0.9;
}

.ThemeImg:hover {
    cursor:pointer;
    opacity:1;
}

.banner {
    height:100px;
    width:100%;
    border-bottom:1px solid #af0000;
    position:relative;
    display:block;
}

.page {
    min-height:700px;
    margin:40px;
    display:block;
}

.leftDiv {
    display:inline-block;
    width:800px;
    vertical-align:top;
    float: left;
    margin-left:20px;
}

.rightDiv {
    display:inline-block;
    width:360px;
    vertical-align:top;
    float: right;
    margin-right:20px;
}

.footer {
    height:1px;
    width:100%;
    border-top:1px solid #af0000;
    padding-top:5px;
    bottom:18px;
    text-align:right;
    color:white;
    font-size:8pt;
    display:block;
}

.smedia {
    opacity:0.8;
}

.smedia:hover {
    opacity:1;
}

.navbar {
    text-wrap:none;
    position:absolute;
    bottom:0px;
    right:0px;
    text-align:right;
    padding-bottom:5px;
}

.navbarLink {
	color: rgb(200, 200, 200);
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

.navbarLink:hover {
	color: rgb(222, 33, 33);
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

.galCategory {
	color: rgb(200, 200, 200);
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

.galCategory:hover {
	color: rgb(200, 0, 0);
	font-family:Verdana;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}

.blogWrap {
    float:left;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
}
/************************************************/

div#blogMenu {
    width:250px;
	min-height:600px;
}

div#blogpage {
    width:850px;
	background-color: #1f1f1f;
	text-align: left;
	border-color: #2f2f2f;
	border-style: solid;
	border-width: 1px;
    min-height:600px;
    padding:10px;
}

div#gallerypage {
    width:970px;
	background-color: #1f1f1f;
	text-align: left;
	border-color: #2f2f2f;
	border-style: solid;
	border-width: 1px;
    min-height:600px;
}

div#gallerypageTitle {
    width:970px;
	background-color: #1f1f1f;
	margin: auto;
	text-align: left;
    color: rgb(199, 199, 199);
	font-family:Verdana;
	font-size:20pt;
	font-style:normal;
	font-weight:normal;
    padding-bottom:5px;
}

div#galleryitempage {
    width:750px;
	background-color: #1f1f1f;
	text-align: left;
    margin: auto;
	border-color: #2f2f2f;
	border-style: solid;
	border-width: 1px;
    min-height:600px;
}

div#galleryitempageTitle {
    width:750px;
	background-color: #1f1f1f;
	margin: auto;
	text-align: left;
    color: rgb(199, 199, 199);
	font-family:Verdana;
	font-size:20pt;
	font-style:normal;
	font-weight:normal;
    padding-bottom:5px;
}

table#os0 {
    font-size:9pt;
}

div#regularpage {
    width:1200px;
	background-color: #1f1f1f;
	margin: auto;
	text-align: left;
}

fieldset#regularpage {
    width:1200px;
	background-color: #1f1f1f;
	margin: auto;
	text-align: left;
}

div#gallerycontainer {
	padding: 20px;
}

/************************************************/

div#Imagepage {
	background-color: #1f1f1f;
	margin: auto;
	text-align: left;
	border-color: #2f2f2f;
	border-style: solid;
	border-width: 1px;
}

.leftImg {
    display:inline-block;
    vertical-align:top;
    margin:20px;
    float:left;
}

.rightImgDiv {
    display:inline-block;
    vertical-align:top;
    margin-right:20px;
}

.bottomImgDiv {
    display:inline-block;
    vertical-align:top;
    margin-left:20px;
    margin-right:20px;
}

/**********************************************/

a.TagSize1
{
    font-size: 10pt;
}
 
a.TagSize2
{
    font-size: 12pt;
}
 
a.TagSize3
{
    font-size: 14pt;
}
 
a.TagSize4
{
    font-size: 16pt;
}
 
a.TagSize5
{
    font-size: 18pt;
}
